/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
package com.scytl.products.ov.sdm.domain.model.administrationauthority;

/**
 * Bean holding the information about the smart card pin
 */
public class ReadShareInputData {

	private String pin;

	private String publicKeyPEM;

	public String getPin() {
		return pin;
	}

	public void setPin(String pin) {
		this.pin = pin;
	}

	public String getPublicKeyPEM() {
		return publicKeyPEM;
	}

	public void setPublicKeyPEM(String publicKeyPEM) {
		this.publicKeyPEM = publicKeyPEM;
	}
}
